/*--------------------------------------------------------------------*\
    #CPM STYLE ADDED
    \*--------------------------------------------------------------------*/

    .header-nav .navbar-light .navbar-nav .nav-link{
    	white-space: nowrap;
    }

    @media (max-width: 1199px){
	/*.header-nav .navbar-light .navbar-nav .nav-link{
		padding: 6px !important;
		}*/

		.header-nav .navbar .navbar-nav .dropdown-menu{
			top: 130px !important;
		}

		.header-nav.shrink .navbar .navbar-nav .dropdown-menu{
			top: 69px !important;
		}

		.header-nav.shrink .navbar-light .navbar-nav .nav-link{
			padding: 0 5px 20px 8px !important;
		}

		.header-nav.shrink .navbar-light .navbar-nav .dropdown-menu .nav-link{
			padding: 5px 0 5px 5px !important;
		}

		.navbar-toggleable-sm .navbar-collapse{
			padding: 0;
		}

		.header-nav .navbar-light .navbar-nav .dropdown-menu img{
			width: 20px !important;
		}

		.header-nav img {
			width: 220px !important;
		}

		.topbar{
			max-height: 35px !important;
			padding-top: 5px !important;
			padding-bottom: 5px !important;
		}

		.topbar #navbarLeft .navbar-nav .nav-link{
			padding-left: 0 !important;
			padding-right: 0 !important;
		}


	}

	@media (max-width: 900px){
		/*.content .hidden-md-up {
			display: block !important;
		}

		.content .hidden-sm-down {
			display: none!important;
		}*/

		.content .header-mobile-menu {
			position: fixed;
			top: 70px;
			left: 0;
			bottom: 0;
			right: 0;
			width: 100%;
			height: auto;
			background-color: #fff;
			z-index: 5;
		}

		.content .header-mobile-menu .header-mobile-menu-abs {
			position: absolute;
			top: 0;
			left: 0;
			right: 0;
			bottom: 0;
			overflow-y: auto;
			overflow-x: hidden;
			height: auto;
		}

		.content .header-mobile-menu .list-group .list-group-item {
			padding-left: 5px;
			padding-right: 5px;
			font-size: 14px;
			border-left: 0;
			border-right: 0;
		}

		.content .header-mobile-menu .sub-menu {
			padding-bottom: 55px;
			display: none;
		}

		.content .header-mobile-menu .sub-menu h2 {
			padding: 5px 15px 0;
			font-size: 15px;
		}

		.content .header-mobile-menu .list-group .list-group-item .sub-dropdown-item {
			margin-left: 20px;
			letter-spacing: .3px;
		}

		.content .header-mobile-menu .sub-menu .sub-menu-close {
			padding: 0 15px;
			font-size: 13px;
		}

		.content .header-mobile-menu .list-group .list-group-item.no-border {
			border: 0;
		}

		.content .header-mobile-menu .header-mobile-options {
			position: fixed;
			bottom: 0;
			left: 0;
			width: 100%;
			background: #fff;
			padding: 10px 30px;
			font-size: 15px;
			border-top: 1px solid #ccc;
		}

	/*---------------------------------------*\
    	#HAMBURGER MENU STYLE
    	\*---------------------------------------*/

    	.content .toggle-header-mobile-menu button {
    		outline: 0;
    		background-color: transparent;
    		border: 1px solid transparent;
    		position: absolute;
    		left: 20%;
    		top: 10%;
    	}

    	.content .toggle-header-mobile-menu .icon-bar {
    		background-color: #325775;
    		display: block;
    		width: 22px;
    		height: 2px;
    		border-radius: 1px;
    		line-height: 16px;
    		margin-bottom: 6px;
    	}

    	.content .header-mobile .header-image img {
    		width: 230px;
    	}

    	.content .mobile-phone-icon i {
    		color: #325775;
    		font-size: 26px;
    		position: absolute;
    		top: 8%;
    	}
    }


    /*woocommerce product page css*/

    .woocommerce_product_btn{
    	width: 350px;
    	max-width: 100%;
    }

    .woocommerce-product-details__short-description p {
    	font-weight: 400;
    	letter-spacing: .3px;
    	font-size: 13px;
    }

    .WooCommerce_chat{
    	padding-left: 23px;
    	font-size: 14px;
    	color: #544e53;
    	width: 350px;
    	max-width: 100%;
    }
    .WooCommerce_chat p {
    	font-size: 12px;
    	margin-top: 7px;
    }

    .tooltip-icon {
    	max-width: 13px !important;
    	vertical-align: middle;
    }

    .product-title h2 {
    	font-size: .9em;
    	letter-spacing: .3px;
    }


    .woocommerce-variation-add-to-cart{
    	display: none;
    }

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0 3.8% 2.992em 0;
    padding: 0;
    position: relative;
    width: 100% !important;
    margin-left: 0;
}

 .product_type_simple{
  display: none !important;
}
.product_type_variable{
  display: none !important;
}



 wvs_add_to_cart_button wvs_ajax_add_to_cart



    /*!
Chosen, a Select Box Enhancer for jQuery and Prototype
by Patrick Filler for Harvest, http://getharvest.com

Version 1.8.7
Full source at https://github.com/harvesthq/chosen
Copyright (c) 2011-2018 Harvest http://getharvest.com

MIT License, https://github.com/harvesthq/chosen/blob/master/LICENSE.md
This file is generated by `grunt build`, do not edit it by hand.
*/

/* @group Base */
.chosen-container {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-size: 13px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.chosen-container * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.chosen-container .chosen-drop {
  position: absolute;
  top: 100%;
  z-index: 1010;
  width: 100%;
  border: 1px solid #aaa;
  border-top: 0;
  background: #fff;
  -webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
          box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
  clip: rect(0, 0, 0, 0);
  -webkit-clip-path: inset(100% 100%);
          clip-path: inset(100% 100%);
}

.chosen-container.chosen-with-drop .chosen-drop {
  clip: auto;
  -webkit-clip-path: none;
          clip-path: none;
}

.chosen-container a {
  cursor: pointer;
}

.chosen-container .search-choice .group-name, .chosen-container .chosen-single .group-name {
  margin-right: 4px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-weight: normal;
  color: #999999;
}

.chosen-container .search-choice .group-name:after, .chosen-container .chosen-single .group-name:after {
  content: ":";
  padding-left: 2px;
  vertical-align: top;
}

/* @end */
/* @group Single Chosen */
.chosen-container-single .chosen-single {
  position: relative;
  display: block;
  overflow: hidden;
  padding: 0 0 0 8px;
  height: 25px;
  border: 1px solid #aaa;
  border-radius: 5px;
  background-color: #fff;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #fff), color-stop(50%, #f6f6f6), color-stop(52%, #eee), to(#f4f4f4));
  background: linear-gradient(#fff 20%, #f6f6f6 50%, #eee 52%, #f4f4f4 100%);
  background-clip: padding-box;
  -webkit-box-shadow: 0 0 3px #fff inset, 0 1px 1px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 3px #fff inset, 0 1px 1px rgba(0, 0, 0, 0.1);
  color: #444;
  text-decoration: none;
  white-space: nowrap;
  line-height: 24px;
}

.chosen-container-single .chosen-default {
  color: #999;
}

.chosen-container-single .chosen-single span {
  display: block;
  overflow: hidden;
  margin-right: 26px;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.chosen-container-single .chosen-single-with-deselect span {
  margin-right: 38px;
}

.chosen-container-single .chosen-single abbr {
  position: absolute;
  top: 6px;
  right: 26px;
  display: block;
  width: 12px;
  height: 12px;
  background: url("chosen-sprite.png") -42px 1px no-repeat;
  font-size: 1px;
}

.chosen-container-single .chosen-single abbr:hover {
  background-position: -42px -10px;
}

.chosen-container-single.chosen-disabled .chosen-single abbr:hover {
  background-position: -42px -10px;
}

.chosen-container-single .chosen-single div {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 18px;
  height: 100%;
}

.chosen-container-single .chosen-single div b {
  display: block;
  width: 100%;
  height: 100%;
  background: url("chosen-sprite.png") no-repeat 0px 2px;
}

.chosen-container-single .chosen-search {
  position: relative;
  z-index: 1010;
  margin: 0;
  padding: 3px 4px;
  white-space: nowrap;
}

.chosen-container-single .chosen-search input[type="text"] {
  margin: 1px 0;
  padding: 4px 20px 4px 5px;
  width: 100%;
  height: auto;
  outline: 0;
  border: 1px solid #aaa;
  background: url("chosen-sprite.png") no-repeat 100% -20px;
  font-size: 1em;
  font-family: sans-serif;
  line-height: normal;
  border-radius: 0;
}

.chosen-container-single .chosen-drop {
  margin-top: -1px;
  border-radius: 0 0 4px 4px;
  background-clip: padding-box;
}

.chosen-container-single.chosen-container-single-nosearch .chosen-search {
  position: absolute;
  clip: rect(0, 0, 0, 0);
  -webkit-clip-path: inset(100% 100%);
          clip-path: inset(100% 100%);
}

/* @end */
/* @group Results */
.chosen-container .chosen-results {
  color: #444;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
  margin: 0 4px 4px 0;
  padding: 0 0 0 4px;
  max-height: 240px;
  -webkit-overflow-scrolling: touch;
}

.chosen-container .chosen-results li {
  display: none;
  margin: 0;
  padding: 5px 6px;
  list-style: none;
  line-height: 15px;
  word-wrap: break-word;
  -webkit-touch-callout: none;
}

.chosen-container .chosen-results li.active-result {
  display: list-item;
  cursor: pointer;
}

.chosen-container .chosen-results li.disabled-result {
  display: list-item;
  color: #ccc;
  cursor: default;
}

.chosen-container .chosen-results li.highlighted {
  background-color: #3875d7;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #3875d7), color-stop(90%, #2a62bc));
  background-image: linear-gradient(#3875d7 20%, #2a62bc 90%);
  color: #fff;
}

.chosen-container .chosen-results li.no-results {
  color: #777;
  display: list-item;
  background: #f4f4f4;
}

.chosen-container .chosen-results li.group-result {
  display: list-item;
  font-weight: bold;
  cursor: default;
}

.chosen-container .chosen-results li.group-option {
  padding-left: 15px;
}

.chosen-container .chosen-results li em {
  font-style: normal;
  text-decoration: underline;
}

/* @end */
/* @group Multi Chosen */
.chosen-container-multi .chosen-choices {
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0 5px;
  width: 100%;
  height: auto;
  border: 1px solid #aaa;
  background-color: #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #eee), color-stop(15%, #fff));
  background-image: linear-gradient(#eee 1%, #fff 15%);
  cursor: text;
}

.chosen-container-multi .chosen-choices li {
  float: left;
  list-style: none;
}

.chosen-container-multi .chosen-choices li.search-field {
  margin: 0;
  padding: 0;
  white-space: nowrap;
}

.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
  margin: 1px 0;
  padding: 0;
  height: 25px;
  outline: 0;
  border: 0 !important;
  background: transparent !important;
  -webkit-box-shadow: none;
          box-shadow: none;
  color: #999;
  font-size: 100%;
  font-family: sans-serif;
  line-height: normal;
  border-radius: 0;
  width: 25px;
}

.chosen-container-multi .chosen-choices li.search-choice {
  position: relative;
  margin: 3px 5px 3px 0;
  padding: 3px 20px 3px 5px;
  border: 1px solid #aaa;
  max-width: 100%;
  border-radius: 3px;
  background-color: #eeeeee;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), to(#eee));
  background-image: linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eee 100%);
  background-size: 100% 19px;
  background-repeat: repeat-x;
  background-clip: padding-box;
  -webkit-box-shadow: 0 0 2px #fff inset, 0 1px 0 rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 2px #fff inset, 0 1px 0 rgba(0, 0, 0, 0.05);
  color: #333;
  line-height: 13px;
  cursor: default;
}

.chosen-container-multi .chosen-choices li.search-choice span {
  word-wrap: break-word;
}

.chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
  position: absolute;
  top: 4px;
  right: 3px;
  display: block;
  width: 12px;
  height: 12px;
  background: url("chosen-sprite.png") -42px 1px no-repeat;
  font-size: 1px;
}

.chosen-container-multi .chosen-choices li.search-choice .search-choice-close:hover {
  background-position: -42px -10px;
}

.chosen-container-multi .chosen-choices li.search-choice-disabled {
  padding-right: 5px;
  border: 1px solid #ccc;
  background-color: #e4e4e4;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), to(#eee));
  background-image: linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eee 100%);
  color: #666;
}

.chosen-container-multi .chosen-choices li.search-choice-focus {
  background: #d4d4d4;
}

.chosen-container-multi .chosen-choices li.search-choice-focus .search-choice-close {
  background-position: -42px -10px;
}

.chosen-container-multi .chosen-results {
  margin: 0;
  padding: 0;
}

.chosen-container-multi .chosen-drop .result-selected {
  display: list-item;
  color: #ccc;
  cursor: default;
}

/* @end */
/* @group Active  */
.chosen-container-active .chosen-single {
  border: 1px solid #5897fb;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.chosen-container-active.chosen-with-drop .chosen-single {
  border: 1px solid #aaa;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #eee), color-stop(80%, #fff));
  background-image: linear-gradient(#eee 20%, #fff 80%);
  -webkit-box-shadow: 0 1px 0 #fff inset;
          box-shadow: 0 1px 0 #fff inset;
}

.chosen-container-active.chosen-with-drop .chosen-single div {
  border-left: none;
  background: transparent;
}

.chosen-container-active.chosen-with-drop .chosen-single div b {
  background-position: -18px 2px;
}

.chosen-container-active .chosen-choices {
  border: 1px solid #5897fb;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.chosen-container-active .chosen-choices li.search-field input[type="text"] {
  color: #222 !important;
}

/* @end */
/* @group Disabled Support */
.chosen-disabled {
  opacity: 0.5 !important;
  cursor: default;
}

.chosen-disabled .chosen-single {
  cursor: default;
}

.chosen-disabled .chosen-choices .search-choice .search-choice-close {
  cursor: default;
}

/* @end */
/* @group Right to Left */
.chosen-rtl {
  text-align: right;
}

.chosen-rtl .chosen-single {
  overflow: visible;
  padding: 0 8px 0 0;
}

.chosen-rtl .chosen-single span {
  margin-right: 0;
  margin-left: 26px;
  direction: rtl;
}

.chosen-rtl .chosen-single-with-deselect span {
  margin-left: 38px;
}

.chosen-rtl .chosen-single div {
  right: auto;
  left: 3px;
}

.chosen-rtl .chosen-single abbr {
  right: auto;
  left: 26px;
}

.chosen-rtl .chosen-choices li {
  float: right;
}

.chosen-rtl .chosen-choices li.search-field input[type="text"] {
  direction: rtl;
}

.chosen-rtl .chosen-choices li.search-choice {
  margin: 3px 5px 3px 0;
  padding: 3px 5px 3px 19px;
}

.chosen-rtl .chosen-choices li.search-choice .search-choice-close {
  right: auto;
  left: 4px;
}

.chosen-rtl.chosen-container-single .chosen-results {
  margin: 0 0 4px 4px;
  padding: 0 4px 0 0;
}

.chosen-rtl .chosen-results li.group-option {
  padding-right: 15px;
  padding-left: 0;
}

.chosen-rtl.chosen-container-active.chosen-with-drop .chosen-single div {
  border-right: none;
}

.chosen-rtl .chosen-search input[type="text"] {
  padding: 4px 5px 4px 20px;
  background: url("chosen-sprite.png") no-repeat -30px -20px;
  direction: rtl;
}

.chosen-rtl.chosen-container-single .chosen-single div b {
  background-position: 6px 2px;
}

.chosen-rtl.chosen-container-single.chosen-with-drop .chosen-single div b {
  background-position: -12px 2px;
}

/* @end */
/* @group Retina compatibility */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
  .chosen-rtl .chosen-search input[type="text"],
  .chosen-container-single .chosen-single abbr,
  .chosen-container-single .chosen-single div b,
  .chosen-container-single .chosen-search input[type="text"],
  .chosen-container-multi .chosen-choices .search-choice .search-choice-close,
  .chosen-container .chosen-results-scroll-down span,
  .chosen-container .chosen-results-scroll-up span {
    background-image: url("chosen-sprite@2x.png") !important;
    background-size: 52px 37px !important;
    background-repeat: no-repeat !important;
  }
}

/* @end */


/* Give the image 3px of space to breathe. */
.chosenImage-container .chosen-results li,
.chosenImage-container .chosen-single span {
  background: none 3px center / 19px 19px no-repeat;
  padding-left: 28px;
}

/* Make the image fit nicely to the left of the dropdown. */
.chosenImage-container .chosen-single {
  padding-left: 2px;
}

.chosenImage-container .chosen-single span {
  background-position: left 2px;
}

/* Let the "No results match" text fill the whole width. */
.chosenImage-container .chosen-results .no-results {
  padding-left: inherit;
}


.single-product.woocommerce div.product p.price {
   display: none;
}


/*nolanandvada additional css*/

/*body {
    overflow-x: hidden;
}
.mobile-phone-icon {
    display: none;
}
.single.single-product.woocommerce.woocommerce-page div.product .single-product-left {

    z-index: 999;
    position: relative;
}
ul.flex-direction-nav{
	display: none;
}
.single-product.woocommerce div.product p.price {
    display: none;
}
.single_variation_wrap{
	display:none !important;
}
.single_variation_wrap.show-price{
	display:block !important;
}

.woocommerce-variation-price {
    margin-top: 25px;
}
.single-product nav.woocommerce-breadcrumb {
    margin-top: 45px;
}
span.variable-item-span.variable-item-span-color {
    border-radius: 50%;
}
.woo-variation-swatches-stylesheet-enabled.woo-variation-swatches-style-squared .variable-items-wrapper .variable-item {
    border-radius: 50%;
    margin-right: 15px;

}
.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).selected span.variable-item-span:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f00c";
    color: #fff;
    font-size: 17px;
    padding-left: 7px;
}
.variable-item:not(.radio-variable-item) {
    width: 35px;
    height: 35px;
}
.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).selected, .woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover {
    box-shadow: 0 0 0 2px rgba(220, 220, 220, 0.9);
}
.woocommerce div.product form.cart .variations label {
    font-weight: normal;
}
.woocommerce div.product form.cart .variations {
    margin-top: 25px;
}
.woocommerce div.product form.variations_form.cart {
    margin-bottom: 0;
}
.woocommerce div.product form.cart .variations {
    margin-top: 25px;
    margin-bottom: 0;
}
.product-information .enquire-button.padt30 {
    padding-top: 15px;
}
.row.product-information .col-md-12 {
    padding: 0;
}
.row.product-information {
    padding: 0 30px;
}
.woocommerce div.product form.cart .variations td.label {
    padding-right: 1em;
    width: 100%;
    padding-bottom: 0 !important;
    display: block;
    color: #325775;
    font-weight: normal;
    font-size: 20px;
}
td.value.woo-variation-items-wrapper {
    display: block;
    width: 100%;
}
.ubermenu .ubermenu-item-level-1 .ubermenu-target {
    padding-bottom: 0 !important;
}
.ubermenu-main .ubermenu-nav .ubermenu-item-normal > .ubermenu-target {
    font-family: Poppins,Helvetica,Arial,sans-serif !important;
}
.ubermenu .ubermenu-item-level-1 ul.ubermenu-submenu li a {
    padding: 6px 20px !important;
}
.ubermenu-nojs.ubermenu-transition-shift .ubermenu-item:hover>.ubermenu-submenu-drop, .ubermenu-transition-shift .ubermenu-item.ubermenu-active>.ubermenu-submenu-drop {
    border: 1px solid #eee!important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
 }
 .ubermenu .ubermenu-submenu .ubermenu-column-auto {
    min-width: 300px;
}
.ubermenu .a1i0s13menu-item-img img.ubermenu-image {
    width: 20px !important;
    height: 20px;
    display: inline-block;
    float: left;
    margin-right: 9px;
    margin-top: -3px;
    margin-bottom: 0;
}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop {
    padding: 0 25px;
}
.navbar-logo img.logo {
    padding: 30px 0;
}
nav.navbar.topbar.hidden-sm-down {
    display: block !important;
    max-height: none !important;
}
.header-nav {
    position: relative;
    margin-top: 0;
    top: 18px;
}
header {
    padding-top: 0;
    overflow: visible;
}
main.main .spacer.spacer-top {
    padding: 0;
}
nav.main-navigation {
    padding-top: 8px;
}
header.banner .bottom-shadow .padt30 {
    padding-top: 0;
}
.header-nav {
    padding-top: 12px;
}
.woocommerce div.product div.images.woocommerce-product-gallery {
    position: relative;
    width: 100%;
}
.single-product.woocommerce.woocommerce-page div.product .single-product-left .image-description {
    text-align: center;
}
.linked-product-sec {
    max-width: 530px;
    margin: 0 auto;
    margin-top: 40px;
    display: block;
    padding-left: 45px;
}

.linked-product-sec span {
    display: block;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.linked-products-shapes, .linked-products-color {
    width: calc(50% - 10px);
    float: left;
}
.linked-products-shapes {
    margin-right: 15px;
}
.linked-product-sec .chosen-container {
    width: 100% !important;
}
.linked-product-sec .chosen-container .chosen-single {
    box-shadow: none !important;
    border-radius: 0;
    font-size: 15px;
    text-transform: uppercase;
    padding: 0;
    background-image: none !important;
    height: 45px;
    line-height: 45px;
    border: 1px solid #bdbdbd !important;
}
.chosen-container div b:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f107";
    font-size: 16px;
    right: 9px;
    position: absolute;
    color: #78746e;
    top: 13px;
}
.chosenImage-container .chosen-single span, .chosen-container .chosen-results li.active-result {
    background-position: 160px center;
    padding-right: 55px !important;
    margin-right: -18px;
    background-size: 27px 27px;
    text-align: center;
    color: #325775;
    font-size: 15px;
    text-transform: uppercase;
    width: 100%;
}
.chosen-container .chosen-results li.active-result {
    padding: 13px 0;
    border-top: 1px solid #bdbdbd !important;
}
.chosen-container .chosen-results {
    margin: 0;
    padding: 0;
}
.chosen-container.chosen-with-drop .chosen-drop {
    box-shadow: none;
    border-radius: 0;
}
.chosen-container .chosen-results li.active-result:hover {
    background-color: #fafafa !important;
}
.chosen-container .chosen-results li.active-result.result-selected {
    background-color: #f5f5f5;
}
.single-product.woocommerce.woocommerce-page div.product .single-product-left .image-description {
    padding-left: 40px;
}

@media only screen and (max-width: 767px) {
	ul.flex-direction-nav{
	display: block;
}
	.single-product .image-description.padt10.padl20 {
    display: none;
}
	.row.chat-with-us.padt20 {
    text-align: left;
    max-width: 55%;
    margin: 0 auto;
    margin-left: 0;
}
.single-product .row {
    display: block;
    margin: 0;
}
	.single-product .container--mobileFull {
    padding: 0;
}
	.single-product main#main {
    padding: 0 20px;
}
.row.product-information.padt20 {
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    flex-wrap: unset;
}

	.single-product nav.woocommerce-breadcrumb {
    display: none;
}
	.mobile-phone-icon {
    display: block;
}
	.content .mobile-phone-icon i {
    color: #325775;
    font-size: 26px;
    position: absolute;
    top: 26px;
    right: 55px;
}
	.ubermenu-responsive .ubermenu-item-level-0 {
    width: 100%;
}
	header.banner .navbar-logo img.logo {
    padding: 0 !important;
}
	nav.navbar.topbar.hidden-sm-down {
    display: none !important;
}
	.single.single-product.woocommerce.woocommerce-page div.product .single-product-left{
    width: 100%;
    padding: 0;
    margin-bottom: 0;
		float:none;
}
	.linked-products-shapes, .linked-products-color{
    width: 100%;
    float: none;
    margin: 0;
    margin-bottom: 15px;
	}
	.linked-product-sec{
    padding-left: 0;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
	}
	.chosenImage-container .chosen-single span, .chosen-container .chosen-results li.active-result {
    background-position: center;
	}
	.single.single-product.woocommerce.woocommerce-page div.product div.summary {
    width: 100%;
    padding: 0 20px;
	}
	.single.single-product.woocommerce div.product div.images .flex-control-thumbs {
   display:none;
}
	.single.single-product.woocommerce div.product div.images.woocommerce-product-gallery .flex-viewport {
    margin-left: 0;
}
	.single.single-product.woocommerce div.product div.images .flex-control-thumbs {
    margin-top: 25px;
	}

	.single.single-product.woocommerce div.product div.images .flex-control-thumbs {
    text-align: center;
}
.single.single-product.woocommerce div.product div.images .flex-control-thumbs li {
    width: 25%;
    margin-bottom: 5px !important;
    display: inline-block;
    margin-right: 10px;
    float: none;
    text-align: center;
}
	.single.single-product.woocommerce div.product div.images .flex-control-thumbs li img {
    opacity: 1;
    width: 100% !important;
}
	.header-nav.shrink nav.main-navigation {
    display: block !important;
}
header.banner .header-nav.shrink .navbar-logo {
    float: none !important;
    display: block !important;
    text-align: center;
}
.header-nav.shrink img.logo {
    width: 205px;
    padding: 0;
    transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
}
.header-nav {
    top: 0;
}
    header.banner .header-nav {
    padding-top: 0;
}
    nav.navbar.topbar.hidden-sm-down .collapse {
    display: block;
}
    body main.main {
    padding-top: 0;
}
header.banner .bottom-shadow .padt30 {
    padding-bottom: 17px;
    padding-top: 17px;
}
    .topbar .navbar-brand, .topbar .navbar-nav .nav-link {
    padding-left: 0;
        border: none;
    }
    .header-nav.mb10 {
        margin-bottom: 0;
    padding-top: 0;
}
    .topbar .right-nav-item:last-of-type {
    border-right: none;
}
    div#navbarRight ul {
    display: block;
    text-align: center;
}
    .topbar .nav-item a, .topbar .nav-item {
    display: inline-block !important;
}
    div#navbarLeft ul.navbar-nav {
    text-align: center;
}
	header.banner .header-nav {
    width: 100%;
}


    }

@media only screen and (max-width: 480px) {
	.content .mobile-phone-icon i {
    top: 20px;
    right: 25px;
}
	header {
    width: 100%;
}
.navbar-logo {

    padding-left: 20px;
}
	header.banner .navbar-logo img.logo{
		width: 190px !important;
	}
}

.header-nav.shrink {
    position: fixed;
    padding-top: 4px;
}
.header-nav.shrink nav.main-navigation {
    float: none;
    display: inline-block;
}



.spacer.single-spacer {
    padding-top: 0;
}
.woocommerce div.product div.images .flex-control-thumbs {
    position: absolute;
    top: 0;
    width: 73px;
}
.woocommerce div.product div.images .flex-control-thumbs li {
    width: 100%;
    margin-bottom: 5px !important;
    display: inline-block;
    float: none;
}
.woocommerce div.product div.images .flex-control-thumbs li img {
    opacity: 1;
    margin: 0;
    border: 1px solid #d9d9d9;
}
.woocommerce div.product div.images.woocommerce-product-gallery .flex-viewport {
    margin-left: 70px;
}
.header-nav {
    margin-bottom: 0;
}
.navbar-logo img.logo {
    padding: 14px 0;
    padding-bottom: 4px;
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after{
    display: none;
}

.main-navigation .ubermenu .ubermenu-row.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }
  .main-navigation .ubermenu .ubermenu-row.container:before, .main-navigation .ubermenu .ubermenu-row.container:after {
    content: " ";
    display: table; }
  .main-navigation .ubermenu .ubermenu-row.container:after {
    clear: both; }
  @media (min-width: 768px) {
    .main-navigation .ubermenu .ubermenu-row.container {
      width: 750px; } }
  @media (min-width: 992px) {
    .main-navigation .ubermenu .ubermenu-row.container {
      width: 970px; } }
  @media (min-width: 1200px) {
    .main-navigation .ubermenu .ubermenu-row.container {
      width: 1170px; } }

.ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target,.ubermenu-main .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {
    padding-left: 0;
}

.ubermenu-item-header .ubermenu-item-layout-text_only {
    padding-bottom: 6px;
}
.ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target {
    padding-top: 7px;
    padding-bottom: 7px;
}
.ubermenu .ubermenu-item.ubermenu-item-level-0 {
    padding-top: 5px;
    padding-bottom: 5px;
}
.header-nav.shrink .navbar-light, .header-nav.shrink .navbar-logo {
    float: left !important;
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target {
    padding-right: 20px;
}

.single-product.woocommerce div.product .product_title{
    font-size: 1.8em;
    letter-spacing: .5px;
    color: #325775;
    padding-top: 45px;
    font-family: Playfair Display,serif;
}
.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item) {
box-shadow: none;
}
.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).color-variable-item .variable-item-span-color:after {
    box-shadow: none;
}
.single-product.woocommerce .woocommerce-product-details__short-description {
    margin-top: 20px;
}
.single-product.woocommerce div.product span.dynamic-price {
    color: #325775;
    font-weight: 500;
    font-size: 20px;
    font-family: Cantata One,sans-serif;
}
.single-product.woocommerce div.product .product-price small p {
    font-size: 8px;
}
.single-product.woocommerce div.product p.price {
    margin-bottom: 25px;
}
.single-product.woocommerce.woocommerce-page div.product div.summary {
    width: 40%;
    clear: none;
    padding: 0 40px;
}
.single-product.woocommerce.woocommerce-page div.product .single-product-left{
    width: 60%;
    margin-top: 55px;
	float:left;
}
.single-product.woocommerce.woocommerce-page .product_meta {
    margin-top: 20px;
}

.product.pre-selection-data {
    background-color: #fff !important;
}
.single-product .product-specification {
    background-color: #FCF5EB;
}
@media only screen and (max-width: 1199px){
	.hide-img{
		display: none !important;
	}
	.adjust-width{
		    width: 33.33% !important;
	}
	.header-nav.shrink img.logo {
    padding-top: 20px;
}
	.adjust-width.adjust-column {
    width: 41% !important;
}
li.small-column {
    width: 18% !important;
}
}

@media only screen and (max-width: 1075px) {
	.header-nav.shrink img.logo {
    padding-top: 19px !important;
}
.header-nav.shrink .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    padding: 12px 8px 9px 8px;
    font-size: 11px;
}
	.header-nav.shrink img.logo {
    padding-top: 15px !important;
	}
}

@media only screen and (max-width: 989px) {
.single-product .container--mobileFull {
    padding: 0;
}
	.single-product main#main {
    padding: 0 20px;
}
.row.product-information.padt20 {
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    flex-wrap: unset;
}
	.single.single-product.woocommerce.woocommerce-page div.product div.images {
    width: 100%;
    padding: 0;
    margin-bottom: 0;
}
	.single.single-product.woocommerce.woocommerce-page div.product div.summary {
    width: 100%;
    padding: 0 20px;
	}
	.single.single-product.woocommerce div.product div.images .flex-control-thumbs {
    position: relative;
    top: 0;
    width: auto;
}
	.single.single-product.woocommerce div.product div.images.woocommerce-product-gallery .flex-viewport {
    margin-left: 0;
}
	.single.single-product.woocommerce div.product div.images .flex-control-thumbs {
    margin-top: 25px;
	}

	.single.single-product.woocommerce div.product div.images .flex-control-thumbs {
    text-align: center;
}
.single.single-product.woocommerce div.product div.images .flex-control-thumbs li {
    width: 25%;
    margin-bottom: 5px !important;
    display: inline-block;
    margin-right: 10px;
    float: none;
    text-align: center;
}
	.single.single-product.woocommerce div.product div.images .flex-control-thumbs li img {
    opacity: 1;
    width: 100% !important;
}
	.single.single-product.woocommerce.woocommerce-page div.product div.images {
    width: 85%;
margin-left:auto;
		margin-right:auto;
}

}
@media only screen and (max-width: 960px) {
		.header-nav.shrink .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    font-size: 10px;
    padding: 19px 5px 9px 10px;
}
.ubermenu-responsive-toggle-main {
    position: absolute;
    left: 10px;
    top: 8px;
}
        nav.main-navigation {
    padding: 0;
}

}
@media only screen and (max-width: 840px) {
.header-nav.shrink .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    padding: 19px 4px 9px 4px;
    font-size: 9px;
}
	.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    padding: 15px 13px;
	}
}

.ubermenu-responsive-toggle-icon-only .fa {
    margin-right: 0;
    font-size: 26px;
    color: #325775;
    font-weight: normal;
}


@media only screen and (max-width: 767px){
	.single.single-product.woocommerce.woocommerce-page div.product div.images {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
		.adjust-width.adjust-column {
    width: 100% !important;
}
li.small-column {
    width: 100% !important;
}
.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    padding: 14px 4px 14px 4px !important;
    margin-left: 20px;
    letter-spacing: .3px;
    font-size: 14px !important;
    color: #292b2c !important;
}
.ubermenu .ubermenu-item.ubermenu-item-level-0 {
    padding-top: 1px;
    padding-bottom: 1px;
    border: 1px solid rgba(0,0,0,.125);
    border-bottom: 0;
}
	header.banner .bottom-shadow .padt30 {
    padding-left: 0 !important;
    padding-right: 0 !important;
		width: 100%;
}
	.header-nav nav.main-navigation {
    display: block !important;
    margin-top: 5px;
		position:relative;
		top:20px;
}
	.ubermenu-responsive-toggle-main {
    top: -70px;
}
}

@media only screen and (max-width: 500px){
.row.chat-with-us.padt20 {
    text-align: left;
    max-width: 100%;
    margin: 0 auto;
    margin-left: 0;
}
}

ul.flex-direction-nav {
    position: absolute;
    top: 30%;
    z-index: 99;
    width: 100%;
    left: 0;
    margin: 0;
    padding: 0px;
    list-style: none;}

li.flex-nav-prev {float: left;}
li.flex-nav-next {float: right;}
a.flex-next {visibility:hidden;}
a.flex-prev {visibility:hidden;}
a.flex-next::after {visibility:visible;content: '\f105';
    font-family: FontAwesome;margin-right: 10px;font-size: 40px;    }
a.flex-prev::before {
    visibility:visible;
    content: '\f104';
    font-family: FontAwesome;    margin-left: 10px;font-size: 40px;}

*/

